/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Opzioni";

/* Class = "NSTextFieldCell"; title = "FlashVars:"; ObjectID = "217"; */
"FlashVars:" = "FlashVars:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional parameters to pass to Flash player"; ObjectID = "219"; */
"Optional parameters to pass to Flash player" = "Parametri opzionali per passare a Flash Player";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "229"; */
"Copy file into document" = "Copia file in un documento";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "230"; */
"Advanced" = "Avanzate";

/* Class = "NSButtonCell"; title = "Enable contextual menu"; ObjectID = "238"; */
"Enable contextual menu" = "Attiva menu contestuale";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "249"; */
"Loop" = "Loop";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "251"; */
"Automatically play" = "Riproduci automaticamente";